Subject: VME and CAMAC reading list?

From: Ethan Dicks <[email-masked]>
Date: Fri Jun 27 17:31:01 2003

I'm looking at a new job; one of the requirements is a familiarity
with VME and CAMAC (it's how they mount their data aquisition hardware).
I used to work with Mizar-brand VME cards long ago, so I'm not a
complete novice, but I think I ought to do some brushing up before
being subjected to the techie gauntlet.  Googling for "VME and CAMAC"
turns up a lot of hits.  :-)  Can anyone make suggestions on some
good overview texts?  Web preferred, but if I have to, I can resort
to the local Uni library.

At some point, I'll have to know how to operate as well as repair
the equipment, but I'll be happy just to be able to participate in
a discussion of the hardware without looking like a goob in the
interview.

Thanks for any help narrowing down the search.

-ethan